 body {
     font-family: "Josefin Sans", sans-serif;
     background: url(../img/bg.jpg) center center no-repeat;
     background-size: cover;
     display: flex;
     justify-content: center;
     align-items: center;
     height: 100vh;
 }

 .form-container {
     background: white;
     width: 350px;
     border-radius: 8px;
     box-shadow: 0 15px 25px rgba(0, 0, 0, 0.1);
     overflow: hidden;
     padding: 30px;
 }

 h2 {
     text-align: center;
     margin-bottom: 20px;
 }

 input[type="text"],
 input[type="email"],
 input[type="password"] {
     width: 93.5%;
     padding: 10px;
     margin: 12px 0;
     border: 1px solid #ccc;
     border-radius: 4px;
 }

 button[type="submit"] {
     width: 100%;
     background: #1a685b;
     color: white;
     padding: 12px;
     border: none;
     border-radius: 4px;
     font-size: 1.2rem;
     cursor: pointer;
     margin-top: 10px;
 }

 button[type="submit"]:hover {
     background: #ffac00;
 }

 .form-link {
     text-align: center;
     margin-top: 15px;
 }

 .form-link a {
     color: #ffac00;
     text-decoration: none;
 }

 .form-link a {
     display: block;
     margin-bottom: 8px;
     color: #ffac00;
     text-decoration: none;
 }